Page MenuHomePhabricator

[mlir][Linalg] NFC - Drop vectorization reliance on ConvolutionOpInterface
ClosedPublic

Authored by nicolasvasilache on Jan 14 2022, 8:18 AM.

Diff Detail

Event Timeline

nicolasvasilache requested review of this revision.Jan 14 2022, 8:18 AM
ThomasRaoux accepted this revision.Jan 14 2022, 6:19 PM
This revision is now accepted and ready to land.Jan 14 2022, 6:19 PM
This revision was landed with ongoing or failed builds.Jan 17 2022, 9:01 AM
This revision was automatically updated to reflect the committed changes.

hmm sorry .. the build was green but it seems I made a mistake landing and ended up squashing 2 things that turned into a breakage.
Thanks @mehdi_amini

This revision is now accepted and ready to land.Jan 17 2022, 11:59 PM

https://buildkite.com/llvm-project/premerge-checks/builds/74313#bc3eefd3-52f4-4d4b-beed-0c2a170d22f5 now shows 1 unrelated failure:

Failed Tests (1):
  MLIR :: Examples/standalone/test.toy

Re-landing.

This revision was landed with ongoing or failed builds.Jan 18 2022, 1:31 AM
This revision was automatically updated to reflect the committed changes.